Categories:Writing
License:GPL-3.0+
Web Site:http://www.orgzly.com/
Source Code:https://github.com/orgzly/orgzly-android
Issue Tracker:https://github.com/orgzly/orgzly-android/issues
Changelog:http://www.orgzly.com/changelog

Auto Name:Orgzly
Summary:Outliner for notes and tasks in plain-text
Description:
Orgzly stores notebooks in plain-text and keeps them where you choose to.

* Create, edit and delete notes and tasks
* Collapse and expand sub-notes
* Schedule tasks and set their deadlines
* Set priorities and tags for notes
* Fling notes left or right to open quick-menus
* Search notes by various properties
* Create and save searches for quick access
* Synchronize notebooks with one or more directories

Notebooks are saved in Org mode's file format. "Org mode is for keeping notes,
maintaining TODO lists, planning projects, and authoring documents with a fast
and effective plain-text system." See [http://orgmode.org] for more information.
.

Repo Type:git
Repo:https://github.com/orgzly/orgzly-android

Build:1.4.11 (fdroid),58
    commit=v1.4.11
    subdir=app
    gradle=fdroid

Build:1.4.12,60
    commit=v1.4.12
    subdir=app
    gradle=fdroid

Build:1.4.13,63
    commit=v1.4.13
    subdir=app
    gradle=fdroid

Build:1.5-alpha.1,64
    commit=v1.5-alpha.1
    subdir=app
    gradle=fdroid

Build:1.5,69
    commit=v1.5
    subdir=app
    gradle=fdroid

Build:1.5.1,71
    commit=v1.5.1
    subdir=app
    gradle=fdroid

Build:1.5.2-beta.1,72
    commit=v1.5.2-beta.1
    subdir=app
    gradle=fdroid

Build:1.5.2,76
    commit=v1.5.2
    subdir=app
    gradle=fdroid

Build:1.5.3,78
    commit=v1.5.3
    subdir=app
    gradle=fdroid

Build:1.6,83
    commit=v1.6
    subdir=app
    gradle=fdroid

Build:1.6.1,86
    commit=v1.6.1
    subdir=app
    gradle=fdroid

Auto Update Mode:Version v%v
Update Check Mode:Tags ^v[0-9\.]+$
Current Version:1.6.1
Current Version Code:86
